<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="style.css" />
		<title>Create your account</title>
	</head>
	<body>
		<nav>
			<div class="nav-menu">
				<ul>
					<li><a href="/index.html">Home</a></li>
					<li><a href="/signup.html">Sign Up</a></li>
				</ul>
			</div>
		</nav>
        <main>
            <h1>Sign Up</h1>
            <div id="error"></div>
			<form id="signup" action="./index.html" >
				<fieldset>
					<legend>Enter your email</legend>
                    <span id="email-error"></span>
					<input
						id="email"
						placeholder="email"
						type="text"
						tabindex="1"
					/>
				</fieldset>
                <fieldset>
                    <legend>Age</legend>
                    <span id="age-error"></span>
                    <input type="number" name="age" id="age" tabindex="2">
                </fieldset>
				<fieldset>
                    <legend>Enter your password 
                        <!-- <span id="password-info">ⓘ</span> -->
                    </legend>
                    <span id="password-error"></span>
                    <!-- <span id = "p-info">The passsword must contain at least 1 lowercase alphabetical character, at least 1 uppercase alphabetical character, at least 1 numeric character, at least one special character and must be eight characters or longer</span> -->
					<input type="password"
                     name="password"
                      id="password"
                      placeholder=" password"
                      tabindex="3"
                      >
				<fieldset>
                    <fieldset>
                        <legend>Repeat password 
                            <!-- <span id="password-info">ⓘ</span> -->
                        </legend>
                        <span id="repeat-password-error"></span>
                        <!-- <span id = "p-info">The passsword must contain at least 1 lowercase alphabetical character, at least 1 uppercase alphabetical character, at least 1 numeric character, at least one special character and must be eight characters or longer</span> -->
                        <input type="password"
                         name="password"
                          id="confirm-password"
                          placeholder=" password"
                          tabindex="3"
                          >
                    <fieldset>
					<button name="submit" type="submit" id="contact-submit">
						Sign Up
					</button>
				</fieldset>
			</form>
		</main>
        <script src="./signupScript.js"></script>
	</body>
</html>
